Due to manually created directory: ACFS-9459: ADVM/ACFS is not supported on this OS version (Doc ID 2214394.1)

Last updated on DECEMBER 15, 2016

Applies to:

Oracle Database - Enterprise Edition - Version 12.1.0.2 and later
Information in this document applies to any platform.

Symptoms

ACFS is not installing:

# acfsdriverstate supported
ACFS-9459: ADVM/ACFS is not supported on this OS version: '3.10.0-327.18.2.el7.x86_64'
ACFS-9201: Not Supported

 

In this case, OS is Linux 7U2: 

Oracle Linux Server release 7.2
# uname -a
Linux db-oracle01 3.10.0-327.18.2.el7.x86_64 #1 SMP Thu May 12 06:01:33 PDT 2016 x86_64 x86_64 x86_64 GNU/Linux

 

And 2016 Oct PSU already installed:

Interim patches (4) :
 
Patch 24007012 : applied on Mon Nov 07 22:32:41 UTC 2016
Unique Patch ID: 20511653
Patch description: "ACFS Patch Set Update : 12.1.0.2.161018 (24007012)"

 

Also confirmed the module is compatible with the running kernel:

# ls <GRD_HOME>/usm/install/Oracle/EL7/x86_64/3.10.0-229/3.10.0-229-x86_64/bin/oracleoks.ko | /sbin/weak-modules --verbose --dry-run --no-initramfs --add-modules | grep compatible

Module oracleoks.ko from kernel 3.10.0-229.1.2.el7.x86_64 is compatible with kernel 3.10.0-327.18.2.el7.x86_64
Module oracleoks.ko from kernel 3.10.0-229.1.2.el7.x86_64 is compatible with kernel 3.10.0-327.el7.x86_64
....

 

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms